@charset "UTF-8";

/*CSSDocument*/


/* share
===============================================================*/

.clearfix:after {
content: " ";  
display: block; 
visibility: hidden; 
clear: both; 
height: 0.1px; 
font-size: 0.1em; 
line-height: 0; 
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */


.clear{ clear:both;}








/* TOP */
.main_vis {
	text-align:center;
	max-width:640px;
	height:71.25%;
	margin:0 auto;
	overflow:hidden;
}

.main_vis ol {
	display:none;
}
.main_vis img {
	width:100%;
	height:auto;
}


#top .main_vis_text h2 {
	color:#272727;
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	margin:8% 4%;
}


#works {
	padding-top:90.7px;
	margin-top:-90.7px;
}
#works .works_wrap {
	max-width:640px;
	margin:0 auto;
	background:#fafafa;
	padding-bottom:9.4%;
}

#works h2 {
	text-align:center;
	font-size:20px;
	color:#333333;
	padding:8% 0;
}

#works h2 span {
	font-size:10px;
}

#works .works_menu {
	padding-bottom:9.3%;



}

#works .works_menu ul li {
	width:33.333%;
	display:inline-block;
	background:#eeeeee;
	padding-left:9px;
	border:1px #ffffff solid;
	box-sizing:border-box;
	text-align:left;
}
#works .works_menu .ul_02 li {
	border-top:none;
}


#works .works_menu ul li p {
	font-size:8px;
	height:100%;

}






#works .works_menu ul li a {
	color:#4b4b4b;
	text-decoration:none;
	font-weight:bold;
	display:inline-block;
	width:100%;
	height:100%;
	padding:10px 0 10px 9px;
	background:url(../images/works_icon.gif) no-repeat left;
	background-size:7px;
	box-sizing:border-box;	

}
#works .work_box {
	padding-top:95px;
	margin-top:-95px;


}



#works .work_box img {
	float:right;
	width:44%;
	margin-right:4.7%;
}

#works .work_box h3 {
	color:#333333;
	font-size:13px;
	float:left;
	text-align:left;
	padding:11% 0 0 4.7%;
	
}






#works .work_box .text p {
	font-size:10px;
	line-height:17px;
	text-align:left;
	margin:4.7%;
	color:#333333;
}

#works .works_back {
	text-align:right;
	margin:4.7% 4.7% 12.5% 0;
}

#works .works_back a {
	background:#00b0ec;
	color:#ffffff;
	font-size:9px;
	line-height:20px;
	text-decoration:none;
	padding:2px 12px;
	border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
}






#company .company_outline h2 {
	text-align:center;
	font-size:20px;
	color:#333333;
	padding:8% 0;
	
}


#company .company_outline h2 span {
	font-size:10px;
}


#company .company_outline .wrap_01{
	background:#fafafa;
	width:92%;
	padding-bottom:0%;
	margin:0 4% 10% 4%;
	font-size:12px;
	line-height:20px;

}


#company .company_outline .title {
	text-align:left;
	font-size:14px;
	padding:3%;
	margin-bottom:3%;
	width:94%;
	float:left;
	border-bottom:#a0a1a6 1px dotted;
}


#company .company_outline .wrap_01 .text_upper {
	text-align:left;
	width:90%;
	padding:5% 5% 0 5%;
}

#company .company_outline .wrap_01 .text_lower {
	text-align:center;

}



#company .company_outline .wrap_01 .pic {

}

#company .company_outline .wrap_01 .pic img{
	width:100%;
	height:auto;
}





#company .company_outline .wrap_02{
	background:#fafafa;
	width:92%;
	padding-bottom:5%;
	margin:0 4% 10% 4%;
	font-size:12px;
	line-height:20px;
}



#company table {
	width:90%;
	margin:0 5%;
	text-align:left;
}





#company table th {
	display:block;
	font-weight:bold;
	padding-left:0px;
	margin:3% 0 10px 10px;
}

#company table td {
	display:block;
	padding:10px 10px 12px 10px;
	margin-bottom:10px;
	background:#ffffff;
}

#company table td span {
	font-weight:bold;

}




#company table .number_list li {
	text-indent:-24px;
	padding-left:24px;

}

#company .daihyou_box {
	display:table;
	width:100%;
}
#company .daihyou_box .pic {
	display:table-cell;
	vertical-align:middle;
	width:50%;
}
#company .daihyou_box .text_lower {
	display:table-cell;
	vertical-align:middle;
}





#map  h2 {
	text-align:center;
	font-size:20px;
	color:#333333;
	padding:8% 0;
	
}


#map h2 span {
	font-size:10px;
}


#map .map_wrap {
	background:#fafafa;
	width:92%;
	padding-bottom:5%;
	margin:0 4% 10% 4%;
	font-size:12px;
	line-height:20px;

}
#map .map_wrap .map_img{
	width:94%;
	padding-top:3%;
	margin:0% 3% 5% 3%;
}

#map .map_wrap .map_img img {
	width:100%;
	height:auto;
	
}


#map .map_wrap .map_link {
	margin-bottom:5%;
}


#map .map_wrap .map_link a {
	color:#34679e;
	text-decoration:none;
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	padding-left:14px;
	background:url(../images/google_map_icon.gif) left  no-repeat;
	text-align:center;
	
}


#map .map_wrap .text {
	text-align:left;
	margin:0 3%;
}

#map .map_wrap .text span {
	font-weight:bold;
}









#recruit .comment {
	font-size:19px;
	color:#c93232;
	font-weight:bold;
	text-align:center;
	margin-bottom:60px;
}

#recruit h2 {
	text-align:center;
	font-size:20px;
	color:#333333;
	padding:8% 0;
	
}


#recruit h2 span {
	font-size:10px;
}


#recruit .recruit_wrap {
	background:#fafafa;
	width:92%;
	padding:5% 0;
	margin:0 4% 7% 4%;
	font-size:12px;
	line-height:20px;
	text-align:left;

}
#recruit .no_recruit{
	color:#cccccc;
}

#recruit .recruit table {
	width:90%;
	margin:0 5%;
}

#recruit .recruit table th {
	display:block;
}

#recruit .recruit table td {
	display:block;
	margin-bottom:20px;
}



#recruit .recruit .text {
	width:90%;
	margin:0 5%;	
}


#recruit .recruit .text p span {
	font-weight:bold;
}



#recruit .contact_text {
	font-size:12px;
	line-height:20px;
	text-align:center;
	margin:0 auto 10% auto;
	width:90%;
}






@media screen and (min-width: 200px) and (max-width: 359px) {
	#works .works_menu .ul_01 li:first-child p {
	letter-spacing:-1.5px;

}

}
